RubyGems Navigation menu

rqrcode_core 1.2.0

rqrcode_core is a Ruby library for encoding QR Codes. The simple interface (with no runtime dependencies) allows you to create QR Code data structures.

Versions:

  1. 1.2.0 - August 26, 2021 (18.5 KB)
  2. 1.1.0 - July 01, 2021 (18.5 KB)
  3. 1.0.0 - April 23, 2021 (18.5 KB)
  4. 0.2.0 - December 26, 2020 (17.5 KB)
  5. 0.1.2 - March 20, 2020 (17.5 KB)
Show all versions (7 total)

Development Dependencies (4):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake ~> 13.0
  • standardrb ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    cf4989dc82d24e2877984738c4ee569308625fed2a810960f1b02d68d0308d1a

    Total downloads 8,108,919

    For this version 619,473

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: